pendingTransfer: what does it mean?
Transfer in progress. A transfer to another registrar was requested and is waiting to complete, usually up to five days.
Who sets it
The registry, when a transfer request arrives.
How to clear it
It ends when the transfer completes or is rejected. The current registrar may let the owner approve it early.
How it appears
In WHOIS: pendingTransfer. In RDAP: pending transfer.
Questions
Is pendingTransfer a problem?
No. It is a normal, temporary state.
Who can remove pendingTransfer?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: pendingTransfer (RDAP: pending transfer) Meaning: A transfer to another registrar was requested and is waiting to complete, usually up to five days. Set by: The registry, when a transfer request arrives. To clear: It ends when the transfer completes or is rejected. The current registrar may let the owner approve it early. Source: RFC 5731, RFC 3915, RFC 8056